/*
Theme Name: hotelbooking Child Theme
Description: Child Theme del tema hotelbooking
Author: Nicdark
Author URI: http://www.nicdarkthemes.com
Template: hotelbooking
Version: 1.0
*/

@import url("../hotelbooking/style.css");
@import url("./style-hotel-page.css");
@import url("./style-home-page.css");
@import url("./style-room-page.css");

@import url('https://fonts.googleapis.com/css2?family=IM+Fell+French+Canon&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700&display=swap');

:root {
  --arrow-dx: url('https://thecaesarhotels.com/wp-content/uploads/arrow-dx.png');
  --arrow-dx-hover: url('https://thecaesarhotels.com/wp-content/uploads/arrow-dx-hover.png');
  --arrow-sx: url('https://thecaesarhotels.com/wp-content/uploads/arrow-sx.png');
  --arrow-sx-hover: url('https://thecaesarhotels.com/wp-content/uploads/arrow-sx-hover.png');

  --color-primary: #3F5675;
  --color-text: #000000;
  --color-dark: #182047;
  --color-gold: #AE8E53;
  --color-light: #F1E7DB;
  --color-white: #FFFFFF;
  --color-black: #000000;

  --font-text: 'Montserrat', sans-serif;
  --font-title: 'IM Fell French Canon', serif;

  --wrapper-width: 1200px;
}


/******************/
/*** TYPOGRAPHY ***/
/******************/

.nd_options_z_index_10 {
	z-index: 20;
}

h1 {
	font-family: var(--font-title) !important;
	font-size: 1.8rem;
	line-height: 2.2rem;
	color: var(--color-primary);
}

h2 {
  font-family: var(--font-title) !important;
  font-size: 1.3rem;
  line-height: 1.6rem;
	color: var(--color-primary);
}

h3 {
  font-size: 1.1rem;
  font-weight: 500;
}

body {
  font-family: var(--font-text) !important;
}

p {
  color: var(--color-text) !important;
	font-family: var(--font-text) !important;
  font-size: 0.8rem;
  line-height: 1.5rem;
}

ul li {
  font-size: 0.8rem;
  line-height: 1.5rem;
}

a {
  font-family: var(--font-text) !important;
}

.com-typo__text-block {
    line-height: 1.5rem;
}
h3.com-typo__subtitle.com-typo__subtitle--little {
    margin: 2rem 0 1rem;
}
h2.com-typo__subtitle {
    text-align: left;
    margin: 3rem 0 2rem;
    color: #3F5675;
    font-size: 1.8rem;
}


/******************/
/*** RESPONSIVE ***/
/******************/

.nd_options_container { 
	width: 300px;
	width: 100%;
	padding: 0 24px;
	box-sizing: border-box;
}

/* iphone landscape */
@media only screen and (min-width: 480px) {
  .nd_options_container {
		width: 100%;
		padding: 0 24px;
	}
}

/* ipad portrait */
@media only screen and (min-width: 768px) {
  .nd_options_container {
		width: 100%;
		padding: 0 24px;
	}
}

/* ipad landscape */
@media only screen and (min-width: 960px) {
  .nd_options_container {
		width: 100%;
		padding: 0 16px;
	}
}

/* desktop */
@media only screen and (min-width: 1200px) {
	.nd_options_container { 
		width: var(--wrapper-width);
	}
}




/**************/
/*** LAYOUT ***/
/**************/

.gitav-hide {
	display: none;
}

/* flex */
.gitav-column-flex .wpb_wrapper {
  display: flex;
}

.gitav-column-flex-row .wpb_wrapper {
  flex-direction: row;
}

.gitav-flex-row .wpb_wrapper {
	display: flex;
	flex-direction: row;
}

/* spacer */
span.nd_options_display_inline_block {
  background-color: #F6EEE6 !important;
}

/* no mouse cursor */
.gitav-no-cursor {
	cursor: default;
}

/* label */
.gitav-label {
  background-color: var(--color-light);
  font-size: 12px;
  color: var(--color-dark);
  padding: 4px 8px;
  display: table;
  margin: 16px 0 4px;
}

#start_nicdark_framework {
	line-height: 0;
}


/**************/
/*** HEADER ***/
/**************/

.nd_options_section #nd_options_navigation_2_top_header .nd_options_text_align_right {
  display: none;
}

.nd_options_section #nd_options_navigation_2_top_header div {
  width: 100%;
  text-align: center;
}

.nd_options_navigation_2 div > ul > li {
  display: inline-block;
  padding: 0px;
}
.nd_options_navigation_2 div > ul > li:after {
	content: none !important;	
}

.nd_options_navigation_2 div li a {
  text-transform: uppercase;
  margin-right: 2rem;
  font-size: 0.8rem !important;
	color: var(--color-white);
	line-height: 1rem;
}

#nd_options_navigation_2_container .nd_options_navigation_2 div > ul li > ul.sub-menu li a {
  color: var(--color-dark);
}
#nd_options_navigation_2_container .nd_options_navigation_2 div .sub-menu li:last-child a {
  background-color: var(--color-white);
  color: var(--color-dark);
  padding: 0;
  font-weight: 100;
}

.nd_options_navigation_2 div .sub-menu li a {
	color: var(--color-dark);
}

.current-menu-item a {
  border-bottom: 1px var(--color-white) solid;
  padding-bottom: 4px;
}


/* ultima voce di menu (Prenota) colorato */
.nd_options_navigation_2 div li.menu-item-object-custom a {
  background-color: var(--color-gold);
  color: var(--color-white);
  padding: 6px 16px;
  font-weight: 400;
}

/* responsive */
@media only screen and (max-width: 1199px) {
  #nd_options_navigation_2_container .nd_options_display_block_responsive {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px !important;
  }

  #nd_options_navigation_2_container .nd_options_height_20 {
    display: none;
  }

  #nd_options_navigation_2_container .nd_options_section {
    text-align: right;
    padding: 8px 0 4px;
    box-sizing: border-box;
	}
}

/* sidebar */
.nd_options_navigation_2_sidebar_content {
  background-color: var(--color-dark) !important;
	padding-left: 0;
}

.nd_options_navigation_2_sidebar div li {
  margin-left: 20px !important;
  padding-left: 20px !important;
}

.nd_options_navigation_2_sidebar .sub-menu li {
  padding-left: 0 !important;
}

.nd_options_navigation_2_sidebar div li > a {
  font-size: 1rem !important;
  line-height: 0.5rem;
	text-transform: capitalize !important;
}

.nd_options_navigation_2_sidebar div > ul > li.menu-item-type-custom {
  background-color: var(--color-gold);
  padding-top: 8px;
  padding-bottom: 8px;
  margin-bottom: 16px;
}

.nd_options_navigation_2_sidebar div > ul li > ul.sub-menu li a {
  font-size: 0.7rem !important;
	line-height: 1rem;
}




/*******************/
/*** GITAV TITLE ***/
/*******************/

.gitav-title {
  margin-bottom: 1.5rem;
}

.gitav-title p {
	font-family: var(--font-text) !important;
  color: var(--color-primary) !important;
  text-align: left;
  margin-bottom: 6px;
	font-size: 0.7rem;
}

.gitav-title-divider {
  text-align: left; 
  width: 50px; 
  border-bottom: 1px var(--color-light) solid; 
  margin: 0;
	line-height: 1px;
}

.gitav-title h1 {
  font-family: var(--font-title) !important;
  font-size: 1.6rem;
  line-height: 2rem;
  font-weight: 400;
	color: var(--color-primary);
  text-align: left !important;
	margin-top: 0.5rem;
}

.gitav-intro p {
	text-align: left;
}

@media screen and (min-width: 768px) {
  .gitav-title h1 {
    text-align: center !important;
  }

  .gitav-title p {
    text-align: center;
  }

  .gitav-title-divider {
    text-align: center;
    margin: auto; 
  }
	
	.gitav-intro p {
		text-align: center;
	}
}




/********************/
/*** GITAV BUTTON ***/
/********************/

a.gitav-button {
  padding: 16px 40px;
  text-transform: uppercase;
  font-weight: 400 !important;
  width: auto !important;
	border: var(--color-gold) 2px solid !important;
  color: var(--color-white) !important;
	background-color: var(--color-gold) !important;
	transition: all .2s ease-in-out;
}
a.gitav-button:hover {
  border: var(--color-gold) 2px solid !important;
  color: var(--color-gold) !important;
	background-color: transparent !important;
	transition: all .2s ease-in-out;
}

a.gitav-button--ghost {
  padding: 16px 40px;
  text-transform: uppercase;
  font-weight: 400 !important;
  width: auto !important;
	border: var(--color-gold) 2px solid !important;
  color: var(--color-gold) !important;
	background-color: transparent !important;
	transition: all .2s ease-in-out;
}
a.gitav-button--ghost:hover {
  border: var(--color-gold) 2px solid !important;
  color: var(--color-white) !important;
	background-color: var(--color-gold) !important;
	transition: all .2s ease-in-out;
}

a.gitav-button--small {
  padding: 8px 20px;
}




/**************/
/*** FOOTER ***/
/**************/

.vc_row.gitav-footer--wrapper {
  margin: auto;
  display: flex;
  justify-content: center;
	flex-wrap: wrap;
	padding-top: 32px !important;
}

.gitav-footer--wrapper .vc_col-sm-4 {
	width: 100%;
}
.gitav-footer--wrapper .vc_col-sm-4:last-child {
	width: 100%;
}

.gitav-footer--wrapper .vc_column_container .vc_column-inner {
	padding-top: 0 !important;
}

.gitav-footer--wrapper .vc_col-sm-6 {
	width: 100%;
	max-width: 100%;
}

.gitav-footer--col-left p,
.gitav-footer--col-right p,
.gitav-footer--col-right li a {
	line-height: 20px !important;
	text-align: center !important;
	color: #182047 !important; 
	font-size: 0.875rem !important;
}
.gitav-footer--col-right .menu-privacy-container,
.gitav-footer--col-right .menu-privacy-en-container,
.gitav-footer--col-right .menu-privacy-de-container,
.gitav-footer--col-right .menu-privacy-fr-container {
	text-align: center !important;
}

.gitav-footer--col-right li a {
	text-decoration: underline;
}
.gitav-footer--col-right li a {
	padding: 0 !important;
}
.gitav-footer--col-right {
    padding-bottom: 40px;
}


#nd_options_footer_4_copyright,
div#nd_options_footer_4 {
  display: none;
}

@media (min-width: 700px) {
	.gitav-footer--wrapper .vc_col-sm-4 {
    	width: 50%;
	}
	.gitav-footer--wrapper .vc_column_container .vc_column-inner {
		padding-top: 32px;
	}
		
	.gitav-footer--wrapper .vc_col-sm-6 {
		width: 50%;
		max-width: calc(var(--wrapper-width) / 2);
	}
	
	.gitav-footer--col-left p {
		text-align: left !important;
	}
	.gitav-footer--col-right p,
	.gitav-footer--col-right li a,
	.gitav-footer--col-right .menu-privacy-container,
	.gitav-footer--col-right .menu-privacy-en-container,
	.gitav-footer--col-right .menu-privacy-de-container,
	.gitav-footer--col-right .menu-privacy-fr-container {
		text-align: right !important;
	}
	
	.gitav-footer--col-right {
		padding-bottom: 0;
	}
	
	#menu-privacy,
	#menu-privacy-en,
	#menu-privacy-de,
	#menu-privacy-fr {
    	margin-bottom: 0.8rem;
	}
}
@media (min-width: 1000px) {
	.gitav-footer--wrapper .vc_col-sm-4,
	.gitav-footer--wrapper .vc_col-sm-4:last-child {
    width: 33%;
		max-width: calc(var(--wrapper-width) / 3);
	}
}

.vc_row.gitav-footer--wrapper h3 {
	font-family: var(--font-title) !important;
  font-size: 1.35rem;
  font-weight: 400;
  color: var(--color-primary);
	margin-bottom: 8px;
}
.vc_row.gitav-footer--wrapper h4,
.vc_row.gitav-footer--wrapper p {
	color: var(--color-primary) !important;
	font-size: 0.8rem;
	font-weight: 200;
}

.vc_row.gitav-footer--wrapper h4 {
	margin-bottom: 16px;
}




/*** LOGHI ***/
.gitav-footer-logos .wpb_single_image img {
	max-width: 350px;
	width: 100%;
}

/* su mobile ordino i loghi in verticale e mostro per primo quello che su desktop sta in mezzo */
@media screen and (max-width: 767px) {
	.gitav-footer-logos .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill {
		order: 2;
	}
	.gitav-footer-logos .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill:nth-child(2) {
		order: 1;
	}
}




/*********************/
/*** FORM CONTATTI ***/
/*********************/

.wpcf7-form {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.gitav-form-item a {
  text-decoration: underline;
}

.gitav-form-item label,
.gitav-form-item .wpcf7-list-item-label {
  font-size: 12px;
	line-height: 16px;
	color: var(--color-text) !important;
}

form .gitav-form-item .wpcf7-form-control-wrap {
    display: block;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
form .gitav-form-item .wpcf7-form-control-wrap.messaggio {
    margin-bottom: 0;
}

.gitav-form-item {
  margin-bottom: 1rem;
  width: 100%;
  float: left;
}

.gitav-form-item.gitav-form-item--full {
  width: 100%;
}

.gitav-form-item span.wpcf7-list-item {
	margin: 0 1em 0 0;
	width: 100%;
}

.strutture .wpcf7-checkbox {
	display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.gitav-form-item .strutture span.wpcf7-list-item {
	width: 100%;
}
@media screen and (min-width: 800px) {
	.gitav-form-item .strutture span.wpcf7-list-item {
		width: 30%;
	}
}
@media screen and (min-width: 992px) {
	.gitav-form-item .strutture span.wpcf7-list-item {
		width: 45%;
	}
}


/* il form contatti nella colonna di destra in alcune pagine */
.gitav-form-item.gitav-form-item--half,
.gitav-column .gitav-form-item.gitav-form-item--half {
	width: 100%;
}
@media screen and (min-width: 768px) {
	.gitav-form-item.gitav-form-item--half,
	.gitav-column .gitav-form-item.gitav-form-item--half {
		width: 48%;
	}
}
@media screen and (min-width: 992px) {
	.gitav-column .gitav-form-item.gitav-form-item--half {
		width: 100%;
	}
}

.gitav-form-item input,
.gitav-form-item textarea {
  width: 100%;
  background: var(--color-white) !important;
	color: var(--color-text) !important;
	border-color: #DDDDDD !important;
}

.gitav-form-item input[type="checkbox"] {
  width: auto;
}

.gitav-form-item input[type="submit"].wpcf7-submit {
  padding: 16px 40px;
  text-transform: uppercase;
  font-weight: 400 !important;
  width: auto !important;
  border: var(--color-gold) 2px solid !important;
  color: var(--color-white) !important;
  background-color: var(--color-gold) !important;
  transition: all .2s ease-in-out;
}
.gitav-form-item input[type="submit"].wpcf7-submit:hover {
  border: var(--color-gold) 2px solid !important;
  color: var(--color-gold) !important;
  background-color: transparent !important;
  transition: all .2s ease-in-out;
}


/* responsive per larghezza campo nome e email */
.gitav-form-newsletter .gitav-form-item--nome,
.gitav-form-newsletter .gitav-form-item--email {
	width: 100%;
}
@media screen and (min-width: 500px) {
	.gitav-form-newsletter .gitav-form-item--nome {
		width: calc(33% - 4px);
	}
	.gitav-form-newsletter .gitav-form-item--email {
		width: calc(66% - 4px);
	}
}
@media screen and (min-width: 700px) {
	.gitav-form-newsletter .gitav-form-item--nome,
	.gitav-form-newsletter .gitav-form-item--email {
		width: calc(50% - 4px);
	}
}
@media screen and (min-width: 1000px) {
	.gitav-form-newsletter .gitav-form-item--nome {
		width: calc(33% - 4px);
	}
	.gitav-form-newsletter .gitav-form-item--email {
		width: calc(66% - 4px);
	}
}

.gitav-form-newsletter {
	display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.gitav-form-newsletter .gitav-form-item {
  margin-bottom: 12px;
}

.gitav-form-newsletter .gitav-form-item--privacy {
	line-height: 15px;
}




/*************************/
/*** REVOLUTION SLIDER ***/
/*************************/

.gitav-revslider-arrow path {
	fill: var(--color-white) !important;
}




/**********************/
/*** SIMPLE BOOKING ***/
/**********************/


/*** GENERALE PER TUTTI ***/
/*** ------------------ ***/

/* nascondo le icone del calendario */
#sb-container .sb__dates svg,
#sb-container_sb__form-field--guests svg,
.sb__footer svg {
  display: none;
}

#sb-container .sb__dates .sb__calendar-btn-icon svg {
  display: block;
}


/*  font  */
span.sb__form-field-month-year,
span.sb__form-field-guests {
  font-size: 10px !important;
  line-height: 13px !important;
  letter-spacing: 0;
  text-transform: capitalize !important;
}

span.sb__form-field-weekday,
span.sb__form-field-rooms,
.sb-screen-l .sb__property .sb__form-field {
  font-size: 10px !important;
  line-height: 13px !important;
}
@media screen and (min-width: 1200px) {
  span.sb__form-field-month-year,
  span.sb__form-field-guests {
    font-size: 12px !important;
    line-height: 16px !important;
  }

  span.sb__form-field-weekday,
  span.sb__form-field-rooms,
  .sb-screen-l .sb__property .sb__form-field {
    font-size: 0.7rem;
    line-height: 1.2rem;
  }
}

.sb-screen-l .sb__btn--verify {
  font-size: 14px !important;
  letter-spacing: 1px !important;
}

.sb__form-field #sb-container .sb-custom-label-color {
  font-family: var(--font-text) !important;
  font-size: 1rem;
  width: 100%;
}

.sb__form-field .sb__form-field-label {
  font-family: var(--font-text) !important;
  font-size: 1rem;
}

#sb-container .sb-custom-color span {
  font-family: var(--font-text) !important;
  font-weight: 400;
  width: 100%;
}


/* widget */
#sb-container .sb__footer .sb__footer-actions {
  display: flex !important;
  flex-direction: column;
}

#sb-container .sb__footer .sb__footer-actions .sb__footer-link {
  width: 100%;
  text-align: center;
  margin-top: 4px;
  line-height: 18px;
}
@media screen and (min-width: 1200px) {
  #sb-container .sb__footer .sb__footer-actions {
    flex-direction: row;
    justify-content: space-between;
  }

  #sb-container .sb__footer .sb__footer-actions .sb__footer-promo-wrapper {
    width: fit-content;
    text-align: left;
  }

  #sb-container .sb__footer .sb__footer-actions .sb__footer-link {
    width: fit-content;
    text-align: right;
    margin-top: 8px;
  }
}

#sb-container .sb__footer .sb-custom-widget-color {
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23) !important;
}

.sb__calendar {
  margin: 10px 0;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23) !important;
}

#sb-container .sb-custom-box-shadow-color.sb__guests {
  margin: 10px 0;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23) !important;
}


/*  widget persone  */
.sb__guests.sb-custom-widget-color .sb__guests-children-age-select {
  padding: 8px !important;
  height: 40px !important;
}


/*  widget promo  */
.sb__footer-promo .sb__footer-promo-input {
  height: 24px !important;
}



/*** VERSIONE QUADRATA ***/
/*** ----------------- ***/

/*  contenitore con sfondo colorato  */
.wpb_wrapper #sb-container .sb-custom-bg-color {
  padding: 16px;
  height: 315px;
}
@media screen and (min-width: 1200px) {
  .wpb_wrapper #sb-container .sb-custom-bg-color {
    height: 300px;
  }
}

.wpb_wrapper #sb-container .sb-custom-bg-color.has-multi-property {
  height: 380px;
}


/*  form  */
#sb-container .sb__property .sb__form-field {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100% !important;
}

.sb__form-field {
  background: var(--color-white);
  padding-top: 12px;
  padding-bottom: 8px;
  padding-left: 8px !important;
  padding-right: 8px !important;
  width: calc(50% - 8px) !important;
}
@media screen and (min-width: 1024px) {
  .sb__form-field {
    padding-bottom: 0;
  }
}

#sb-container .sb__form-field .sb-custom-field-bg-color {
  background-color: var(--color-white) !important;
  padding: 12px 0 0 !important;
  height: 50px;
  box-shadow: none !important;
}
#sb-container .sb__form-field .sb-custom-field-bg-color:hover {
  box-shadow: none !important;
}

.sb__guests-rooms .sb__form-field div#sb-container_sb__form-field--guests {
  padding-top: 7px !important;
  height: 40px;
}

.sb__form-field-label {
  text-align: center;
  text-transform: uppercase;
  font-size: 0.75rem !important;
  width: 100% !important;
}


/*  input  */
.sb__form-field-input {
  height: auto;
  width: calc(100% - 8px);
}


/*  bottone  */
#sb-container #sb-container_sb__form-field--checkavailability {
  text-transform: uppercase;
  background-color: var(--color-dark) !important;
  color: var(--color-white) !important;
  white-space: normal;
}


/*  date  */
.sb__dates {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.sb__form-field--checkout {
  margin-top: 0 !important;
}

.sb__form-field-date-number {
  font-size: 24px !important;
  letter-spacing: -1px;
  color: var(--color-dark) !important;
  text-align: center;
  width: 30px !important;
}
@media screen and (min-width: 1200px) {
  .sb__form-field-date-number {
    font-size: 32px !important;
    width: 38px !important;
  }
}


/*  struttura  */
.sb__property .sb__form-field-label {
  text-align: left;
}


/*  persone  */
.sb__guests-rooms .sb__form-field {
  padding-bottom: 4px !important;
}



/*** VERSIONE ORIZZONTALE ***/
/*** -------------------- ***/

@media screen and (min-width: 992px) { 
  .gitav-boooking-horizontal .sb__form-field {
    width: 100% !important;	
    height: 74px;
  }
}


/*  contenitore con sfondo colorato  */
.gitav-boooking-horizontal .wpb_wrapper #sb-container .sb-custom-bg-color {
  height: 105px;
}

@media screen and (min-width: 992px) { 
  .gitav-boooking-horizontal .sb__property {
    width: calc(20% - 8px) !important;
    margin: 16px 16px 0 0;
  }
}


/*  bottone  */
@media screen and (min-width: 992px) { 
  .gitav-boooking-horizontal .sb__form {
    flex-wrap: nowrap;
    height: 64px;
  }

  .gitav-boooking-horizontal #sb-container #sb-container_sb__form-field--checkavailability {
    margin-top: 0;
    margin-bottom: 8px;
    padding: 16px;
    height: 74px;
  }
}


/*  date  */
@media screen and (min-width: 992px) { 
  .gitav-boooking-horizontal .sb__dates {
    width: calc(40% - 8px) !important;
    margin: 16px 16px 0 0;
    height: 90px;
  }

  .gitav-boooking-horizontal #sb-container .sb__dates .sb__form-field {
    width: 100% !important;
    height: 74px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .gitav-boooking-horizontal #sb-container_sb__form-field--checkin {
    margin-right: 16px;
  }
}


/*  rooms  */
@media screen and (min-width: 992px) { 
  .gitav-boooking-horizontal .sb__guests-rooms {
    width: calc(20% - 8px) !important;
    margin: 16px 16px 0 0;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}


/*  promo code  */
.gitav-boooking-horizontal .sb__footer {
  display: none;
}


/*  struttura  */
@media screen and (min-width: 992px) { 
  .gitav-boooking-horizontal .sb-screen-m .sb__property {
    padding-right: 0 !important;
  }
}



/*** VERSIONE ORIZZONTALE SMALL ***/
/*** -------------------------- ***/

/*  font  */
.gitav-boooking-horizontal--single-structure  #sb-container .sb-custom-color span {
  width: fit-content;
}

.gitav-boooking-horizontal--single-structure .sb__form-field-date-wrapper {
  display: flex;
}


/*  contenitore con sfondo colorato  */
.gitav-boooking-horizontal--single-structure .wpb_wrapper #sb-container .sb-custom-bg-color {
  padding: 14px 14px 0px;
  height: 85px;
}

@media screen and (min-width: 992px) { 
  .gitav-boooking-horizontal--single-structure .sb__form-field {
    width: 100% !important;	
    height: 56px;
  }
}


/*  form  */
.gitav-boooking-horizontal--single-structure #sb-container .sb__form-field .sb-custom-field-bg-color {
  padding: 0 !important;
  height: 26px;
  display: flex;
  align-items: center;
}

.gitav-boooking-horizontal--single-structure div#sb-container_sb__form-field--guests {
  margin: auto;
}


/*  input  */
.gitav-boooking-horizontal--single-structure .sb__form-field-input {
  max-width: fit-content;
}


/*  bottone  */
@media screen and (min-width: 992px) { 
  .gitav-boooking-horizontal--single-structure #sb-container #sb-container_sb__form-field--checkavailability {
    padding: 12px;
    height: 56px;
    font-size: 14px;
  }
}


/*  date  */
@media screen and (min-width: 992px) { 
  .gitav-boooking-horizontal--single-structure .sb__dates {
    width: calc(50% - 8px) !important;
    margin-top: 0 !important;
    height: 90px;
  }

  .gitav-boooking-horizontal--single-structure #sb-container .sb__dates .sb__form-field {
    height: 56px;
  }
}

.gitav-boooking-horizontal--single-structure .sb__form-field-date-number {
  font-size: 16px !important;
  width: 22px !important;
  margin-right: 8px;
}

.gitav-boooking-horizontal--single-structure span.sb__form-field-weekday {
  display: none;
}


/*  rooms  */
@media screen and (min-width: 992px) { 
  .gitav-boooking-horizontal--single-structure .sb__guests-rooms {
    width: calc(25% - 8px) !important;
  }
}

.gitav-boooking-horizontal--single-structure span.sb__form-field-rooms {
  margin-left: 8px;
  font-size: 12px !important;
  letter-spacing: 0;
  line-height: 1rem !important;
  color: var(--color-text) !important;
}


/*  struttura  */
.gitav-boooking-horizontal--single-structure .sb__form-field-property {
  margin-top: -4px;
}

.gitav-boooking-horizontal--single-structure .sb__form-field-label {
  height: 12px;
}




/****************/
/*** CAROUSEL ***/
/****************/

.vc_carousel-control span.icon-next,
.vc_carousel-control span.icon-prev {
  display: none !important;
}

.vc_carousel-indicators li {
  border-color: var(--color-gold) !important;
  border-radius: 0 !important;
  width: 14px !important;
  height: 14px !important;
  border-width: 2px !important;
}
.vc_carousel-indicators li.vc_active {
  background-color: var(--color-gold) !important;
}




/***************/
/*** GALLERY ***/
/***************/

.pp_pic_holder .ppt {
	display: none;
}

div.pp_pic_holder.pp_default .pp_play {
  display: none;
}

div.pp_pic_holder.pp_default .pp_gallery {
  display: block !important;
}


div.pp_pic_holder.pp_default .pp_close {
  background: url(https://thecaesarhotels.com/wp-content/uploads/close.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position-y: center;
  width: 20px;
}
div.pp_pic_holder.pp_default .pp_close:hover {
  background: url(https://thecaesarhotels.com/wp-content/uploads/close-hover.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position-y: center;
  width: 20px;
}

div.pp_pic_holder.pp_default .pp_arrow_previous {
  background: var(--arrow-sx);
  background-size: cover;
  background-repeat: no-repeat;
}
div.pp_pic_holder.pp_default .pp_arrow_previous:hover {
  background: var(--arrow-sx-hover);
  background-size: cover;
  background-repeat: no-repeat;
}

div.pp_pic_holder.pp_default .pp_arrow_next {
  background: var(--arrow-dx);
  margin-left: 12px;
  background-size: cover;
  background-repeat: no-repeat;
}
div.pp_pic_holder.pp_default .pp_arrow_next:hover {
  background: var(--arrow-dx-hover);
  background-size: cover;
  background-repeat: no-repeat;
}

div.pp_pic_holder.pp_default a.pp_previous:hover {
  height: 100%;
  background: var(--arrow-sx);
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: center;
}

div.pp_pic_holder.pp_default a.pp_next {
  position: relative;
}
div.pp_pic_holder.pp_default a.pp_next:hover {
  height: 100%;
  background: var(--arrow-dx);
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: center;
}

div.pp_pic_holder.pp_default .pp_nav .currentTextHolder {
  font-style: normal;
  left: 60px;
}

.mfp-container button.mfp-arrow {
	background-image: var(--arrow-dx) !important;
  background-repeat: no-repeat !important;
  background-position-y: center !important;
	opacity: 1;
	transition: all 200ms linear;
}

.mfp-container button.mfp-arrow[title="Previous (Left arrow key)"] {
	background-image: var(--arrow-sx) !important;
  background-position-x: left !important;
	transition: all 200ms linear;
}
.mfp-container button.mfp-arrow[title="Previous (Left arrow key)"]:hover {
	background-image: var(--arrow-sx-hover) !important;
	transition: all 200ms linear;
}

.mfp-container button.mfp-arrow[title="Next (Right arrow key)"] {
	background-image: var(--arrow-dx) !important;
  background-position-x: right !important;
	transition: all 200ms linear;
}
.mfp-container button.mfp-arrow[title="Next (Right arrow key)"]:hover {
	background-image: var(--arrow-dx) !important;
	transition: all 200ms linear;
}

.mfp-container .mfp-arrow:before,
.mfp-container .mfp-arrow:after {
	content: none !important;
}

.gitav-gallery a.nd_options_outline_0.nd_options_mpopup_gallery {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
  display: block;
  padding-top: 25%;
  font-size: 80px !important;
}
.gitav-gallery.gitav-hotel-gallery a.nd_options_outline_0.nd_options_mpopup_gallery {
  padding-top: 50%;
}

.gitav-gallery .nd_options_mpopup_gallery {
  height: 100%;
}

.gitav-gallery .nd_options_display_table_cell {
	padding: 0 !important;
}




/********************/
/*** CONTACT FORM ***/
/********************/

.nd_options_customizer_forms .wpcf7 form.sent .wpcf7-response-output {
	background-color: var(--color-gold) !important;
}



/******************/
/*** COOKIE BAR ***/
/******************/
#cookie-law-info-bar span {
	line-height: 1rem;
}

div#hs-eu-cookie-confirmation {
	display: none;
}